.panel {
  display: flex;
  justify-content: center;
  gap: 16px;

  &__day {
    display: flex;
    justify-content: center;
    position: relative;
    flex: 1;
    height: 240px;
    background: #F4F4F4;
    border: 1px solid #D2D2D2;
    border-radius: 4px;
    max-width: 30px;
    margin-top: 20px;
  }

  &__dayLabel {
    margin-top: -20px;
    line-height: 16px;
    font-size: 16px;
  }

  &__shift {
    position: absolute;
    width: 100%;
    background: #DFDFDF;
    border: 1px solid #ABABAB;
    border-radius: 3px;
    transition: 0.2s ease all;

    &--active {
      background: #2E78E8;
      border: 1px solid #1863D3;
    }

    &:hover {
      filter: brightness(0.9) saturate(1.1);
    }
  }

  &__hours {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
    margin-top: 28px;
    margin-bottom: 8px;
    margin-right: -4px;
  }
}